#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPSLIDESHOWRANGETYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPSLIDESHOWRANGETYPE_HPP

#include "ooo/vba/powerpoint/PpSlideShowRangeType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPSLIDESHOWRANGETYPE_HPP
